Description: Patch is applied because autotools are not used by upstream.
 Patch sets prefix=/usr and removes compiler optimizations.
Author: Jaromír Mikeš <mira.mikes@seznam.cz>
Forwarded: no

--- a/source/Makefile
+++ b/source/Makefile
@@ -18,13 +18,12 @@
 #  ------------------------------------------------------------------------
 
 
-PREFIX ?= /usr/local
+PREFIX ?= /usr
 BINDIR ?= $(PREFIX)/bin
 
 VERSION = 0.1.2
 CPPFLAGS += -MMD -MP -DVERSION=\"$(VERSION)\"
 CXXFLAGS += -O2 -Wall -ffast-math -pthread
-CXXFLAGS += -march=native
 
 
 all:	zita-lrx
